
/* No comment from engineer */
"Click to record shortcut" = "Klik om de toetscombinatie op te nemen";

/* No comment from engineer */
"Command + " = "Command + ";

/* No comment from engineer */
"Control + " = "Control + ";

/* No comment from engineer */
"Option + " = "Option + ";

/* No comment from engineer */
"Pad %@" = "Nummertoets %@";

/* No comment from engineer */
"Shift + " = "Shift + ";

/* No comment from engineer */
"Space" = "Spatiebalk";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "De toetscombinatie \"%@\" kan niet worden gebruikt omdat %@.";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "De toetscombinatie \"%@\" kan niet worden gebruikt omdat deze al gebruikt wordt voor een systeem brede sneltoets. (Als u toch deze toetscombinatie wilt gebruiken kunt u de sneltoetsen aanpassen in het Toetsenbord en muis regelpaneel van de Systeemvoorkeuren.)";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "De toetscombinatie \"%@\" kan niet worden gebruikt, omdat deze al gebruikt wordt voor menu item \"%@\".";

/* No comment from engineer */
"The key combination %@ can't be used!" = "De toetscombinatie %@ kan niet worden gebruikt!";

/* No comment from engineer */
"Type shortcut" = "Druk toetscombinatie in";

/* No comment from engineer */
"Use old shortcut" = "Gebruik vorige toetscombinatie";